unit Unit6;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, Forms, Controls, Graphics, Dialogs, ExtCtrls, StdCtrls;

type

  { TForm6 }

  TForm6 = class(TForm)
    Memo1: TMemo;
    Panel1: TPanel;
    procedure FormActivate(Sender: TObject);
  private

  public

  end;

var
  Form6: TForm6;

implementation
     uses Unit5;
{$R *.lfm}

     { TForm6 }

     procedure TForm6.FormActivate(Sender: TObject);
     var i, mm: integer;
     begin
       mm:= Form5.Memo3.Lines.Count;
       Form6.Memo1.Lines.Clear;
       Form6.Memo1.Lines.Add('© 2023 МБОУ «Вавожская СОШ». Все права защищены.');
       for i:=0 to mm-1 do
       begin
            Form6.Memo1.Lines.Add(Form5.Memo3.Lines.Strings[i]);
       end;
     end;

end.

